.MainHeader {
	background-color: #FC0;
	background-image: url(jul2007_hdr_bg.gif);
	background-repeat: repeat-x;
	background-position: top;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.MainLeftbar {
	background-color: #069;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #069;
	background-color: #FFF;
	margin: 0px;
	padding: 0px;
	background-image: url(jul2007_body_bg.gif);
	background-position: center;
	background-repeat: repeat-y;
	line-height: 16px;
}
.HeaderBoxes {
	padding: 2px;
	background-image: url(jul2007_hdr_boxes.gif);
	background-repeat: no-repeat;
	background-position: right;
}
.MainFooter {
	border-top: 1px solid #069;
	text-align: center;
	font-size: 10px;
	padding-top: 2px;
	padding-bottom: 3px;

}
.footerText {
	text-align: center;
	font-size: 10px;
	padding: 10px;

	}
.MenuBox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #069;
	visibility: hidden;
	text-align: center;
	z-index: 10;
	top: 1px;
	position: absolute;
	left: 50%;
	margin-left: -96px;
}
a {
	text-decoration: underline;
	color: #366;
}
a:visited{
	text-decoration: underline;
	color: #069;
}
a:hover{
	text-decoration: underline;
	color: #F90;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: black;
}
h1 {
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: 23px;
	color: #036;
	text-decoration: none;
}
h2 {
	font-size: 19px;
	font-weight: bold;
	text-decoration: none;
	font-family: "Trebuchet MS", Arial, sans-serif;
	line-height: 25px;
}
h3 {
	font-size: 14px;
	font-weight: bold;
	color: #069;
	text-decoration: none;

}
h4 {
	font-size: 14px;
	font-weight: bold;
	color: #069;
	text-decoration: none;

}
.MainTable {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #069;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.tableCommon {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #069;

}
.tableHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	background-color: #FC0;
	color: #069;
	border: 1px solid #F90;


}
.yellButton {
	background-color: #FC3;
	border-top: 1px solid #FF9;
	border-right: 1px solid #FF9;
	border-bottom: 1px solid #F90;
	border-left: 1px solid #F90;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #036;
	height: 18px;

}
.tableText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.upgTd {
	border-right: 1px solid #CCC;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;


}
.upgHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	background-color: #FC0;
	padding: 2px;
	border-bottom: 1px solid #CCC;



}
.SideMain {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	background-color: #69C;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding-left:3px;
}
.SideMainText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}

.SideMain a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	text-decoration: underline;

}
.SideMain a:visited{
	color: #9CF;
}
.SideMain a:hover{
	color: #369;
}
.MainContent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #069;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 16px;
}
.displaylink a{
	color: #FC0;
	text-decoration: none;

}
.resourceList {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	padding-left: 4px;
	cursor: hand;


}
.resourceList strong{
	color: #069;
	font-size: 11px;

}
.resourceList a{
	color: #069;
}

.LatestProps {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #069;
	background-color: #FFF;
	padding: 8px;
	border: 1px solid #CCC;
	margin-bottom: 2px;
	line-height: 16px;
}
.upgTdRight {
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
}
.TDtableList {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #EFEFEF;
	color: #069;
	padding: 2px;
	border: 1px solid #FFF;
	font-weight: normal;
}
.TDtableListLOWLIGHT {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #EFEFEF;
	color: #999;
	padding: 2px;
	border: 2px solid #FFF;
	font-weight: normal;
}

.TDtableList a:link{color:#369}
.TDtableList a:visited{color:#369}
.TDtableList a:hover{color:#69C}
th{
	font-weight: bold;
	text-align: right;


}
.SideMainUl {
	text-decoration: none;
	margin-left: -20px;
	font-weight: bold;

}
.SideMainUl a{
	text-decoration: none;
	color: #FFF;

}
.SideMainUl a:visited{
	color: #D5EAFF;

}
.SideMainUl a:hover{
	text-decoration: underline;
	color: #FFF;

}
.TDmenulist {
	font-size: 12px;
}
.tdUL {
	background-color: #FFF;
	padding: 5px;
	border-top: #CCC;
	border-right: #CCC;
	border-bottom: 1px solid #CCC;
	border-left: #CCC;

}
.FeatBox {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #69C;
	background-color: #FFF;
	padding-top: 0px;
	padding-right: 3px;
	padding-bottom: 0px;
	padding-left: 3px;
	border-right: 1px solid #CCC; 
	border-left: 1px solid #CCC;
}
.FeatBoxL {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #69C;
	background-color: #FFF;
	padding-top: 0px;
	padding-right: 3px;
	padding-bottom: 0px;
	padding-left: 3px;
	border-left: 1px solid #CCC;
}
.FeatBoxR {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #69C;
	background-color: #FFF;
	padding-top: 0px;
	padding-right: 3px;
	padding-bottom: 0px;
	padding-right: 3px;
	border-right: 1px solid #CCC;
}
.FeatBoxMid {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #69C;
	background-color: #FFF;
	padding-top: 0px;
	padding-right: 3px;
	padding-bottom: 0px;
	padding-right: 3px;
}
.error {
	border: 1px solid #FC0;
	padding: 5px;
}
.highlight {
	border: 1px solid #FC0;
	padding: 5px;
}
.latestPropsHeader {
	font-size: 17px;
	font-weight: bold;
	text-decoration: none;
	border-bottom: 1px solid #CCC;

}
.TDboxes {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #FFF;
	border: 1px solid #CCCCCC;
	color: #000;
	padding: 2px;


}
.TDboxesWhite {
	background-color: #FFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.TDtableListH1 {
	background-color: #CCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.yellBoxSM {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #FC0;
	font-weight: bold;
	color: #036;
	border-top: 1px solid #F90;
	border-right: 1px solid #F90;
	border-bottom: 1px solid #FFC;
	border-left: 1px solid #FFC;



}
.blueBoxSM {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #336699;
	border: 1px solid #FFFFFF;
	padding: 2px;
	height: 19px;



}
.blueButton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFF;
	background-color: #369;
	border-left-width: 0px;
	height: 18px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	padding-right: 5px;
	padding-left: 5px;
	cursor:pointer;


}
.yellBoxSMbBG {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #036;
	line-height: 15px;
	height: 19px;
	padding: 2px;
	background-color: #FFCC00;
	border: 1px solid #FFFFFF;

}
.TDrightbox {
	background-color: #efefef;
	border: 1px solid #69C;
	padding: 2px;


}
.tableList {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #069;
	background-color: #FFF;
	padding: 3px;
	border: 1px solid #069;
	font-weight: bold;

}
.THtableList {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #069;
	background-color: #EFEFEF;
}
.thumbLink {
	text-decoration: none;
	border: 1px solid #069;
}
A .thumbLink, A:hover .thumbLink, A:active .thumbLink {
	text-decoration: none;
	border: 1px solid #999;
}
.TDtableListBlue {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #69C;
	color: #069;
	padding: 2px;
	border: 2px solid #FFF;
	font-weight: normal;
}
.buttonHand {
	cursor: hand;
}
.MenuBoxOn {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #069;
	text-align: center;
	z-index: 10;
	top: 1px;
	position: absolute;
	left: 50%;
	margin-left: -96px;
}
li {
	font-size: 12px;
}
.tableListSeller {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #069;
	background-color: #FFF;
	padding: 0px;
	border: 1px solid #CCC;
}
.TDtableListSeller {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #69C;
	color: #FFF;
	font-weight: bold;
}

.TDtableListSeller_err {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: red;
	color: #FFF;
	font-weight: bold;
}

.resourceList a:link {
	color: #069;
	text-decoration: underline;
}
.resourceList a:visited {
	color: #069;
	text-decoration: underline;
}
.resourceList a:hover {

	color: #069;
	text-decoration: underline;
}
.resourceListURL {
	color: #FC0;
	font-size: 10px;
}
.resourceListURL a:link {

	color: #F90;
	text-decoration: none;
}
.resourceListURL a:visited {


	color: #F90;
	text-decoration: none;
}
.resourceListURL a:hover {
	color: #F90;
	text-decoration: none;
}
.TDtableListYell {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #FC0;
	color: #036;
	padding: 2px;
	border: 2px solid #FFF;
	font-weight: bold;
}
.top {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #003366;


}
.npowerad{

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #069;
	text-decoration: none;
	padding: 0px;
	border: 1px solid #CCC;
}
.npowerad a:link, .npowerad a:visited {
	color: #069;
	text-decoration: none;

}
.icons, .icons a:link, .icons a:visited, .icons a:hover {
	font-size: 9px;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.largetext {

	font-size: 17px;
	font-weight: bold;
	text-decoration: none;
}
.port-agentlist {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #006699;
	border-right-color: #006699;
	border-bottom-color: #006699;
	border-left-color: #006699;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 10px;




}
.port-agentlistHdr {
	background-color: #EEEEEE;
}
.pagination {
	background-color: #F5F5F5;
	margin-top: 10px;
	border-right-width: 20px;
	border-left-width: 20px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #F5F5F5;
	border-left-color: #F5F5F5;
}
.tableData td {
	background-color: #F4F4F4;
	font-size: 10px;
	padding: 2px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}
.contentJul07 {
	line-height: 16px;
}

.MainContent table tbody tr td {
	line-height: 16px;
}
.tdULsmall {
	background-color: #FFF;
	padding: 2px;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}
#blueform {
	background-color: #6699CC;
	color: #FFFFFF;
}
#blueform p {
	color: #FFFFFF;
}
.exampleWhiteBg {
	background-color: #FFF9E1;
	padding: 3px;
	margin: 3px;
	font-size: 10px;
	color: #333333;
}
.portfolioTDtext {
	font-size: 11px;
	font-weight: normal;
}
.portfolioTDtitle {
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.portfolioMenuLinks {
	background-color: #6699CC;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
#areaMap2008 {
	position: relative;
}
#areaMap2008 #areName {
	font-family:"Trebuchet MS", Verdana, Tahoma, Arial;
	position: absolute;
	top: 15px;
	right: 15px;
	padding: 7px;
	background-color: #006699;
	color: #FFFFFF;
	font-size: 18px;
	font-weight: normal;
	display: none;
	filter:alpha(opacity=80);-moz-opacity:.80;opacity:.80;
}

.property-search-results-2008 {
	
	margin-left: auto;
	margin-right: auto;
	border: 1px solid #000000;
}
.property-search-results-2008 .titleBar {
	background-color: #006699;
	
	padding-bottom: 8px;
	border-bottom: 5px solid #CCCCCC;
}
.property-search-results-2008 .titleBar h3 {
	margin: 0px;
	padding: 0px;
	padding-left: 15px;
	padding-top: 5px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:bold;
	color: #FFFFFF;
}
.property-search-results-2008 .titleBar h3 a:link, .property-search-results-2008 .titleBar h3 a:visited {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:bold;
	color: #FFFFFF;
	padding-top: 5px;
}
.property-search-results-2008 .titleBar .price {
	color: #FFFFFF;
	font-size: 25px;
	font-weight:bold;
	float:right;
	height: 27px;
	padding-top: 5px;
	margin-right: 15px;
}
.property-search-results-2008 .mainInfo {
	background-repeat: no-repeat;
	background-position: 500px 10px;	
	padding: 10px;
	font-size: 11px;
	width: 590px;
	position: relative;
}
.property-search-results-2008 .mainInfo .loading {
	position: absolute;
	top: 0px;
	right: 5px;
	background-color: #ff0000;
	color: #ffffff;
	font-size: 10px;
	padding: 3px;
	display: none;	
}
.property-search-results-2008 .mainInfo .rArea {
	float:right;
	width: 375px;
	margin-right: 80px;
	border-left: 3px solid #CCCCCC;
	padding-left: 5px;
}
.property-search-results-2008 .mainInfo .lArea {
	float: left;
	width: 118px;
}
.property-search-results-2008 .mainInfo .lArea img {
	border: 1px solid #CCCCCC;
	padding: 2px;
}
.property-search-results-2008 .mainInfo ul {
	margin: 0px;
	padding: 0px;
	display:block;
}
.property-search-results-2008 .mainInfo li {
	margin: 0px;
	display: inline;
	margin-top: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-right: 15px;
	font-size: 11px;
}
.property-search-results-2008 .mainInfo .topInf {
	
}
.property-search-results-2008 .mainInfo .bottom-buttons {
	padding-top: 5px;
}
.property-search-results-2008 .mainInfo .bottom-buttons img {
	padding-top: 10px;
	padding-right: 10px;
	
}
.property-search-results-2008 .saveError {
	color: #ff0000;
	font-size: 11px;
	height: 11px;
	font-weight: bold;
}
.property-search-results-2008 .saveProperty {
	cursor: pointer;
}
.smallTxt {
	font-size: 10px;
}
#region2008 {
	border: 1px solid #6699CC;
	padding: 10px;
	margin-top: 10px;
	clear:both;
	z-index: 900;
}
#region2008 a:link, #region2008 a:visited {
	color: #006699;
	font-weight: normal;	
}
#region2008 a:hover {
	color: #FF9900;
}
#region2008 h3 {
	font-family: "Trebuchet MS", Verdana, Tahoma, Arial;
	font-size: 17px;
	font-weight:bold;
	color: #003366;
	margin: 0px;
	padding: 0px;
}
#region2008 #region2008-left {
	float: left;
	width: 300px;
}
#region2008 #region2008-left ul {
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#region2008 #region2008-left ul li {
	margin: 0px;
	list-style: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-weight:bold;
}
#region2008 #region2008-right {
	float: right;
	width: 350px;
}
#town2008 {
	border: 1px solid #6699CC;
	padding: 10px;
	margin-top: 10px;
	clear: both;
}
#town2008 a:link, #town2008 a:visited {
	color: #006699;
	font-weight: normal;	
}
#town2008 a:hover {
	color: #FF9900;
}
#town2008 ul {
		margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#town2008 li {
	margin: 0px;
	list-style: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-weight:bold;
}
#town2008 h3 {
	font-family: "Trebuchet MS", Verdana, Tahoma, Arial;
	font-size: 17px;
	font-weight:bold;
	color: #003366;
	margin: 0px;
	padding: 0px;
}
#town2008 li .smallTxt {
	font-weight: normal;
}
#town2008 .town2008-list {
	width: 215px;
	float: left;
	margin-bottom: 10px;
}
.featuredProps{display:block}
.featuredProps *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#6699CC}
.featuredProps1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #bdd3e9;
  border-right:1px solid #bdd3e9;
  background:#8cb2d8}
.featuredProps2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #eff4f9;
  border-right:1px solid #eff4f9;
  background:#83acd5}
.featuredProps3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #83acd5;
  border-right:1px solid #83acd5;}
.featuredProps4{
  border-left:1px solid #bdd3e9;
  border-right:1px solid #bdd3e9}
.featuredProps5{
  border-left:1px solid #8cb2d8;
  border-right:1px solid #8cb2d8}
.featuredPropsfg{
  background:#6699CC;
  text-align: center;}
.featuredPropsfg .featuredBox {
	background-color: #FFFFFF;
	border: 1px solid #006699;
	width: 200px;
	height: 200px;
	float:left;
	margin-left: 19px;
	margin-top: 15px;
}
.featuredPropsfg .featuredBox .img {
	height: 120px;
	overflow: hidden;
}
.featuredPropsfg .featuredBox .img img {
	margin: 10px;
}
.featuredPropsfg .featuredBox .info {
	font-size: 12px;
}
.boldSpan { font-weight: bold; }
h1 #areaCode {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #CCCCCC;
	font-weight: bold;
}
.notFoundInfo{display:block}
.notFoundInfo *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#EFEFEF}
.notFoundInfo1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #EFEFEF;
  border-right:1px solid #EFEFEF;
  background:#EFEFEF}
.notFoundInfo2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #EFEFEF;
  border-right:1px solid #EFEFEF;
  background:#EFEFEF}
.notFoundInfo3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #EFEFEF;
  border-right:1px solid #EFEFEF;}
.notFoundInfo4{
  border-left:1px solid #EFEFEF;
  border-right:1px solid #EFEFEF}
.notFoundInfo5{
  border-left:1px solid #EFEFEF;
  border-right:1px solid #EFEFEF}
.notFoundInfofg{
  background:#EFEFEF;
  text-align: left;
  padding-left: 10px;}
.notFoundInfofg .featuredBox {
	background-color: #EFEFEF;
	border: 1px solid #EFEFEF;
	width: 200px;
	height: 200px;
	float:left;
	margin-left: 19px;
	margin-top: 15px;
}
.notFoundInfofg .featuredBox .img {
	height: 120px;
	overflow: hidden;
}
.notFoundInfofg .featuredBox .img img {
	margin: 10px;
}
.notFoundInfofg .featuredBox .info {
	font-size: 12px;
}
.notFoundInfofg form {
	margin: 0px;
	padding: 0px;
	display: inline;
}
.notFoundInfofg form select {
	height: 24px;
	font-size: 11px;
	width: 200px;	
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
	padding: 2px;
	margin-top: 4px;
	display: inline;
}		
#town08nf #nearTowns {
	border: 1px solid #6699CC;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	clear: both;
	width: 658px;
}
#town08nf #nearTowns  .lArea {
	float: left;
	width: 160px;
}
#town08nf #nearTowns a:link, #town08nf #nearTowns a:visited {
	color: #006699;
	font-weight: normal;	
}
#town08nf #nearTowns a:hover {
	color: #FF9900;
}
#town08nf #nearTowns ul {
		margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#town08nf #nearTowns li {
	margin: 0px;
	list-style: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	
}
#town08nf #nearTowns h3 {
	font-family: "Trebuchet MS", Verdana, Tahoma, Arial;
	font-size: 17px;
	font-weight:bold;
	color: #003366;
	margin: 0px;
	padding: 0px;
}
.leftCol {
	
	float: left;

}
.MPFSsearch{display:block}
.MPFSsearch *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#6699CC}
.MPFSsearch1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #2b7bae;
  border-right:1px solid #2b7bae;
  background:#4c8cbf}
.MPFSsearch2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #0a6b9e;
  border-right:1px solid #0a6b9e;
  background:#528fc2}
.MPFSsearch3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #528fc2;
  border-right:1px solid #528fc2;}
.MPFSsearch4{
  border-left:1px solid #2b7bae;
  border-right:1px solid #2b7bae}
.MPFSsearch5{
  border-left:1px solid #4c8cbf;
  border-right:1px solid #4c8cbf}
.MPFSsearchfg{
  background:#6699CC;
  text-align:center;
  }
.MPFSsearchfg .mpfscode {
	width: 168px;
	height: 60px;
	
}
.MPFSsearchfg .mpfscode .mpfscode-search {
	width: 164px;
	height: 81px;
	position: absolute;
	top: -17px;
	left: -13px;
	background-image: url(https://www.alanmeale.co.uk/imgs/buying_mnu_searchby_id.gif);
	background-repeat: no-repeat;	
	
}

.MPFSsearchfg .mpfscode .mpfscode-search h3 {
	display: none;
}
.MPFSsearchfg .mpfscode .mpfscode-searchbox {
	width: 99px;
	
	position: absolute;
	right: 7px;
	top: 13px;
	z-index: 300;
}
.MPFSsearchfg .mpfscode .MPCerror{
	color: #ffffff;	
	font-size: 11px;
	font-weight: bold;
}
.MPFSsearchfg .mpfscode .mpfscode-searchbox form {
	margin: 0px;
	padding: 0px;
}
.MPFSsearchfg .mpfscode .mpfscode-searchbox input {
	margin: 0px;
	font-family: "Trebuchet MS", Verdana, Tahoma, Arial;
	font-style: italic;
}

.MPFSsearchfg .mpfscode .mpfscode-searchbox .mpfscode-searchinput {
	width: 55px;
	font-size: 17px;
	
}
 .MPFSsearchfg form {
 	padding: 0px;
 	margin: 0px;
 }
 .MPFSsearchfg form .inputSearch {
 	width: 160px;
 	height: 22px;
 	font-size: 11px;
 	font-weight: normal;
 	color: #CCCCCC;
 	border: 0px;
 	font-family: Verdana, Arial, Helvetica, sans-serif;
 	margin: 0px;
 	padding-left: 3px;
 	padding-top: 3px;
 }
 .setSearchWidth {
 	width: 170px;
 	margin-bottom: 10px;
 }
 .MPFSsearchfg h3 {
 	color: #ffffff;
 	margin: 0px;
 	padding: 0px;
 }
  .MPFSsearchfg .errBox {
  	font-size: 11px;
  	font-weight: bold;
  	color: #FF0000;
  }
  
  .MPFSsearchError{display:block}
.MPFSsearchError *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#FFFFFF}
.MPFSsearchError1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #a7c4e1;
  border-right:1px solid #a7c4e1;
  background:#d8e5f2}
.MPFSsearchError2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #75a3d1;
  border-right:1px solid #75a3d1;
  background:#e1ebf5}
.MPFSsearchError3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #e1ebf5;
  border-right:1px solid #e1ebf5;}
.MPFSsearchError4{
  border-left:1px solid #a7c4e1;
  border-right:1px solid #a7c4e1}
.MPFSsearchError5{
  border-left:1px solid #d8e5f2;
  border-right:1px solid #d8e5f2}
.MPFSsearchErrorfg{
  background:#FFFFFF}
#county2008 {
	border: 1px solid #6699CC;
	padding: 10px;
	margin-top: 10px;
	clear:both;
	z-index: 900;
}
#county2008 .countyBlock {
	width: 150px;
	float: left;
}
#county2008 .countyBlock li {
	padding: 0px;
	margin: 0px;
	list-style: none;	
}
#county2008 ul {
	padding-left:10px;
	margin: 0px;
}
.relativePositioning {
	position: relative;
}
.searchProps {
	width: 168px;
	position: relative;
}
.searchProps .searchPropsTitle {
	position: absolute;
	width: 116px;
	height: 27px;
	top: -17px;
	left: -13px;
	background-image: url(buying_mnu_searchprops.gif);
	background-repeat: no-repeat;	
}
.searchProps .searchPropsTitle h3 {
	display: none;
}

.financeCentre {
	width: 168px;
	position: relative;
}
.financeCentre .financeCentreTitle {
	position: absolute;
	width: 103px;
	height: 81px;
	top: -17px;
	left: -13px;
	background-image: url(buying_mnu_financecentre.gif);
	background-repeat: no-repeat;	
}
.financeCentre .financeCentreTitle h3 {
	display: none;
}

.financeCentre  .FClinks {
	width: 99px;
	position: absolute;
	right: 7px;
	top: 13px;
	z-index: 300;
}
.financeCentre  .FClinks a:link, .financeCentre  .FClinks a:visited {
	font-size: 11px;
	color: #ffffff;
}
.imgBrd img {
	border: 6px solid #efefef;
	margin-left: 10px;
}
.greyPaddedDiv {
	background-color: #efefef;
	padding: 10px;
}
.greyPaddedDiv p {
	padding: 0px;
	margin: 0px;
	color: #333333;
}

.footertextDeba a
{
text-decoration:none;
color:#006699;
}
.footertextDeba a:hover
{
text-decoration:underline;
color:#F90;
}
.footertextDeba a:visited
{
text-decoration:none;
color:#006699;
}

input.search_bg {
border-color:#E3E3E3 transparent transparent;
border-style:solid none none;
border-width:0px medium medium;
display:block;
float:left;
font-size:20px;
height:30px;
margin:1px 0 0 -1px;
padding:1px 0 0 5px;
width:284px;
}


a.PropTitle:link {
	font-size: 12px;
	font-weight: bold;
	color:#FFFFFF;
	text-decoration:none;
}
a.PropTitle:visited {
	font-size: 12px;
	font-weight: bold;
	color:#FFFFFF;
	text-decoration:none;
}
a.PropTitle:hover {
	font-size: 12px;
	font-weight: bold;
	color:#FF9900;
	text-decoration:underline;
}

.DeasPropSection {
color:#00000;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:11px;
font-weight:normal;
}

.DeasPropSectionBold {
color:#00000;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:11px;
font-weight:bold;
}

.greyButton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000;
	border:thin solid #000066;
	background-color: #EFEFEF;
	height: 22px;
	padding-right: 5px;
	padding-left: 5px;
	cursor:pointer;


}
.small_gry_bold {
    color: #333333;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 12px;
    font-weight: bold;
}

.input_thin_brd {
	 /*border: thin;*/
	 border: solid;
	 border-width:1px;
	 border-color:#BBB;
}
.style10 {
	color: #333333;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
}

.light_nrw_grw {
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}

#nav, #nav ul {
	list-style: none;
	border-bottom: 0px solid #ededed;
border-top: 0px solid #ededed;
display: inline-block !important;
text-align: left;
width: 100%;
position: relative;
left: 260px;
top: -26px;	
	}

#nav a {
	display: block;
	color: #fff;
		border-bottom: 0;
color: #6a6a6a;
text-transform: uppercase;
text-decoration: none;
}
.main-navigation, #site-navigation {background: #ffff; height: 2px; }
#nav a:first-child { }

#nav li {
	float: left;
	padding: 0px 7px 0px 7px; 
	border-right: 0px solid #ffffff;
	text-align: center;
}

#nav li:first-child {padding-left: 0px; margin-left: -5px;}
#nav li:last-child { padding-right: 0px; border-right: none; }

#nav li:hover {   }

#nav li ul li { text-align: left; padding: 3px; border-right: none; border-bottom: 1px solid #ccc; }
#nav li ul li:last-child {border-bottom: 1px solid #333333;}
#nav li ul li:first-child {border-top: 1px solid #333333;}

#nav li ul li:hover {background: #FFD838; }